List used by for a algorithm
GET
/v1/algorithms/{algorithmId}/used-bycurl -X GET 'https://api.embodiflow.io/v1/algorithms/{algorithmId}/used-by' \
-H 'Authorization: Bearer $EMBODIFLOW_PAT'Authorization
Send a personal access token with every request.
- Authorization: Bearer PAT
Path parameters
- algorithmIdstringrequired
Responses
Success
- dataobjectrequired
- itemsarray<AlgorithmUsedByItemDto>required
Response example
{
"data": {
"items": [
{
"projectId": "string",
"workflowDefinitionId": "string",
"pinnedVersion": "string",
"newestCompatibleVersion": "string"
}
]
}
}Servershttps://api.embodiflow.io/v1https://api.embodiflow.dev/v1